<div class="">
  <div class="banner p-3 pb-0">
    <div class="row align-items-end justify-content-center  h-100 ">
      <div class="col-md-8 col-xl-9 home w-100 pb-4 ">

        <h1 class="text-white text-center">The Best Streaming Experience</h1>
        <!-- Detailed description for larger devices -->
        <p class="text-white paragraph-container detailed-description">
          StreamVibe is the best streaming experience for watching your favorite movies and shows on demand, anytime,
          anywhere. With StreamVibe, you can enjoy a wide variety of content, including the latest blockbusters, classic
          movies, popular TV shows, and more. You can also create your own watchlists, so you can easily find the
          content you want to watch.
        </p>

        <!-- Short description for mobile devices -->
        <p class="text-white paragraph-container short-description">
          StreamVibe is the best streaming experience for watching your favorite movies and shows on demand, anytime,
          anywhere.
        </p>
        <div class="d-flex  justify-content-center">
          <button type="button" class="btn btn-secondary text-white custom-button py-2">
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="white" class="bi bi-play-fill"
              viewBox="0 0 16 16">
              <path
                d="m11.596 8.697-6.363 3.692c-.54.313-1.233-.066-1.233-.697V4.308c0-.63.692-1.01 1.233-.696l6.363 3.692a.802.802 0 0 1 0 1.393" />
            </svg>Start Watching Now
          </button>
        </div>
      </div>

    </div>
  </div>

</div>
<app-explore></app-explore>
<app-provide></app-provide>
<app-faq></app-faq>
<app-plans></app-plans>